#sidebar {
	display: block;
	z-index: 8;
	margin: 0;
	padding: 0;
	position: relative;
	bottom: 0;
}

#sidebar ul {
	width:690px;
	min-height: 30px;
	list-style-type: none;
	padding: 0;
	margin: 0;
	z-index: 600;
	//border:1px solid #ae5b28;
	border-top:none;
}


#sidebar li {
	display: inline;
	float: left;
	min-height: 20px;
	position: relative;
	text-align: left;
	padding: 5px 16px 5px;
	margin: 0px 0px 0px 0px;
}

#sidebar li ul {
	width: 150px;
	height: auto;
	top: 100%;
	left: 0px;
}

#sidebar li ul li {
	text-align: left;
	width: 118px;	
	height: auto;
	min-height: auto;
	display: block;
}

#sidebar a {
	text-decoration: none;
	}

#sidebar li li ul {
	top: 0;
	left: 0;
}

#sidebar li li:hover ul {
	left: 150px;
}

/* initialy hide all sub sidemenus */
#sidebar ul ul,
#sidebar ul li:hover ul ul,
#sidebar ul ul li:hover ul ul,
#sidebar ul ul ul li:hover ul ul,
#sidebar ul ul ul ul li:hover ul ul {
	display: none;
	position: absolute;
}

/* display them on hover */
#sidebar li:hover ul,
#sidebar ul li:hover ul,
#sidebar ul ul li:hover ul,
#sidebar ul ul ul li:hover ul,
#sidebar ul ul ul ul li:hover ul,
#sidebar ul ul ul ul ul li:hover ul {
  display: block;
}

/* colors */

#sidebar {
	color: #FFFFFF;
}

#sidebar ul{
	//background:url(images/t1.png);repeat;
        //background: #903b07;                          //farbe menü oberkante
}

#sidebar ul ul {
	background:url(images/t1.png);background-repeat:repeat;   // ausklapp (ausser categories)
        //background: #ae5b28;
}
#sidebar ul li {
	background:url(t1.png);repeat top;
        //background: #ae5b28;
}


#sidebar h2 {
	color: #800000;
}

#sidebar a {
	color: #FFFFFF;
	}

#sidebar ul li:hover {
	background:url(t1.png);repeat top;
        //background: #ae5b28;
}

#sidebar ul li ul {

}

#sidebar ul li ul li {
	background:url(t1.png);repeat top;
        //background: #ae5b28;

}

#sidebar ul li ul li:hover {
	background: #903b07;
}

#sidebar ul li ul ul li{
	background:url(images/t1.png);background-repeat:repeat;   // ausklapp categories
        //background: #ae5b28;
	
}

#sidebar ul li ul ul li:hover {
	background: #903b07;
}